aboutsummaryrefslogtreecommitdiff
path: root/scripts/ci/check.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/ci/check.sh')
-rwxr-xr-xscripts/ci/check.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/scripts/ci/check.sh b/scripts/ci/check.sh
index 948149300..a181a184b 100755
--- a/scripts/ci/check.sh
+++ b/scripts/ci/check.sh
@@ -14,4 +14,5 @@ cd "$(dirname "$0")"/../..
export CI="true"
make check
-umount /mnt/huge
+#dpdk wrapper script can umount hugepages itself
+umount /mnt/huge || true